<!-- Style Sheet created with the CoffeeCup StyleSheet Maker -->
<!-- http://www.coffeecup.com -->
<style type="text/css">

A {color:blue; text-decoration:none}
A:hover{color:green}
A:visited:{color:red}
A.back{}
BLOCKQUOTE{ font-family: Times New Roman, Arial, Sans-serif; font-style: normal; border-left: 2px inset #00FFFF; border-right: 2px inset #00FFFF; border-top: 2px inset #00FFFF; border-bottom: 2px inset #00FFFF; padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; text-align: justify; background: #CBF4CA; }
P{font-family: Arial; font-size:12pt; color:black; font-weight:normal; text-decoration: none;}
BODY { padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; text-align: justify; color: #000000; font-family: Tahoma, Arial, Serif; font-weight: 400; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal;  background: #CBF4CA; }
MARQUEE { font-family: Britannic Bold, Arial, Sans-serif; font-size: small; font-weight: 700; font-style: italic; text-decoration: none; text-transform: none; font-variant: normal; color: #800000; }
H1 { font-family: Times New Roman, Arial, Serif; font-size: xx-large; font-weight: 800; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal; text-align: center; }
H2 { font-family: Times New Roman, Arial, Serif; font-size: x-large; font-weight: 700; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal; text-align: center; }
H3 { font-family: Times New Roman, Arial, Serif; font-size: large; font-weight: 700; font-style: italic; text-decoration: none; text-transform: none; font-variant: normal; text-align: center; }
H4 { font-family: Times New Roman, Arial, Serif; font-size: medium; font-weight: 700; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal; text-align: center; }
H5 { font-family: Times New Roman, Arial, Serif; font-size: small; font-weight: 700; font-style: normal; text-decoration: underline; text-transform: none; font-variant: normal; text-align: left; }
H6 { font-family: Times New Roman, Arial, Serif; font-size: x-small; font-weight: 700; font-style: normal; text-decoration: underline; text-transform: none; font-variant: normal; text-align: left; }
HR { padding-left: 10%; padding-right: 10%; }
APPLET {float: left;}
UL {font-family: Arial, Times New Roman, Serif; font-size:12pt; font-style: normal; text-decoration: none; text-transform: none; font-variant: normal; padding-top: 4px; }
LI {padding-top: 4px; }
@media screen {
#nav { width:9em; padding:0.3em; color:#000; float: left;}
#content { position: absolute; left: 11em; padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; background:#FFFFFF; border-left: 6px outset #0080FF; border-right: 6px outset #0080FF; border-top: 6px outset #0080FF; border-bottom: 6px outset #0080FF;}
#nomenubar {padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; background:#FFFFFF; border-left: 6px outset #0080FF; border-right: 6px outset #0080FF; border-top: 6px outset #0080FF; border-bottom: 6px outset #0080FF;}
#nav ul {  font-family: Arial Narrow, Arial, Serif; text-align: left;  font-size: normal; margin: 0 0 0 1em; padding: 0; }
#nav li { margin: 0; padding: 0; } }
@media print {
#nav { display: none; } }
</style>